import { EN_AppEntities } from '@app_consts';
import { AppBaseEntity } from '@app_models/generic/app.baseentity';

export class EmployeeStatus extends AppBaseEntity {
  typeName = EN_AppEntities.EmployeeStatus;
  employeeStatusId: number;
  employeeStatusName: string;
  public get entityId() {
    return this.employeeStatusId;
  }
  public set entityId(value) {
    this.employeeStatusId = value;
  }

}
